<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <title>GarOGnomes | Admin</title>
        <meta name="description" content="Sufee Admin - HTML5 Admin Template" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />

        <link rel="apple-touch-icon" href="{{ asset('gestion/images/logo2.png') }}" />
        <link rel="shortcut icon" href="{{ asset('gestion/images/logo2.png') }}" />

        <link
                rel="stylesheet"
                href="{{ asset('gestion/vendors/bootstrap/dist/css/bootstrap.min.css') }}"
        />
        <link
                rel="stylesheet"
                href="{{ asset('gestion/vendors/font-awesome/css/font-awesome.min.css') }}"
        />
        <link
                rel="stylesheet"
                href="{{ asset('gestion/vendors/themify-icons/css/themify-icons.css') }}"
        />
        <link
                rel="stylesheet"
                href="{{ asset('gestion/vendors/flag-icon-css/css/flag-icon.min.css') }}"
        />
        <link
                rel="stylesheet"
                href="{{ asset('gestion/vendors/selectFX/css/cs-skin-elastic.css') }}"
        />

        <link rel="stylesheet" href="{{ asset('gestion/assets/css/style.css') }}" />

        <link
                href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800"
                rel="stylesheet"
                type="text/css"
        />
    </head>

    <body class="bg-dark">
        <div class="sufee-login d-flex align-content-center flex-wrap">
            <div class="container">
                <div class="login-content">
                    <div class="login-logo">
                        <a href="{{ path('index') }}">
                            <img
                                    class="align-content"
                                    src="{{ asset('gestion/images/logo.png') }}"
                                    alt="logo"
                                    style="width: 50%"
                            />
                        </a>
                    </div>
                    <div class="login-form">
                        <form method="post">
                            <div class="form-group">
                                <label>Email</label>
                                <input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control mt-4" placeholder="Email" required autofocus>
                            </div>
                            <div class="form-group">
                                <label>Password</label>
                                <input type="password" name="password" id="inputPassword" class="form-control mt-4" placeholder="Mot de passe" required>
                            </div>
                            <a href="#" class="mt-3 d-flex ml-1">Mot de passe oublié ?</a>
                            <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
                            <button
                                    type="submit"
                                    class="btn btn-success btn-flat m-b-30 m-t-30"
                            >
                                Sign in
                            </button>
                        </form>
                        {% if error %}
                    <br>    <div class="alert alert-danger">
                                {{ error.messageKey | trans(error.messagedata, 'security') }}
                            </div>
                        {% endif  %}
                    </div>
                </div>
            </div>
        </div>

        <script src="{{ asset('gestion/vendors/jquery/dist/jquery.min.js') }}"></script>
        <script src="{{ asset('gestion/vendors/popper.js/dist/umd/popper.min.js') }}"></script>
        <script src="{{ asset('gestion/vendors/bootstrap/dist/js/bootstrap.min.js') }}"></script>
        <script src="{{ asset('gestion/assets/js/main.js') }}"></script>
    </body>
</html>
